.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-9.864000px;}
._1d{margin-left:-8.340000px;}
._2{margin-left:-3.312000px;}
._0{margin-left:-2.220000px;}
._1{margin-left:-1.080000px;}
._1b{width:6.240000px;}
._6{width:10.050000px;}
._b{width:17.850000px;}
._25{width:26.910000px;}
._11{width:29.580000px;}
._1c{width:44.580000px;}
._8{width:46.800000px;}
._1e{width:48.990000px;}
._f{width:52.950000px;}
._1f{width:77.892000px;}
._5{width:79.616800px;}
._a{width:82.950000px;}
._19{width:86.310000px;}
._18{width:87.990000px;}
._21{width:91.260000px;}
._d{width:99.630000px;}
._13{width:102.933200px;}
._24{width:104.640000px;}
._23{width:110.160000px;}
._4{width:112.950000px;}
._17{width:115.110000px;}
._15{width:126.570000px;}
._1a{width:127.950000px;}
._c{width:135.660000px;}
._22{width:142.950000px;}
._14{width:148.800000px;}
._20{width:151.320000px;}
._e{width:173.520000px;}
._7{width:174.630000px;}
._10{width:176.310000px;}
._16{width:194.940000px;}
._12{width:201.300000px;}
._26{width:204.660000px;}
._9{width:279.660000px;}
.fc1{color:rgb(66,104,136);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(159,146,128);}
.fs6{font-size:17.490000px;}
.fs5{font-size:22.000000px;}
.fs4{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:72.000000px;}
.fs1{font-size:152.000000px;}
.y83{bottom:53.857478px;}
.y82{bottom:65.576289px;}
.y81{bottom:77.295099px;}
.y80{bottom:103.084605px;}
.y20{bottom:109.752080px;}
.y3d{bottom:110.364420px;}
.y5c{bottom:121.062092px;}
.y1f{bottom:126.931963px;}
.y3c{bottom:127.544303px;}
.y1e{bottom:144.111845px;}
.y3b{bottom:144.724185px;}
.y5b{bottom:158.190507px;}
.y1d{bottom:161.291727px;}
.y3a{bottom:161.904067px;}
.y5a{bottom:171.465161px;}
.y1c{bottom:178.471610px;}
.y39{bottom:179.083950px;}
.y59{bottom:184.739814px;}
.y1b{bottom:195.651492px;}
.y58{bottom:211.300056px;}
.y1a{bottom:212.831375px;}
.y38{bottom:213.134420px;}
.y57{bottom:224.574710px;}
.y19{bottom:230.011257px;}
.y37{bottom:230.314303px;}
.y56{bottom:237.849363px;}
.y18{bottom:247.191139px;}
.y36{bottom:247.494185px;}
.y55{bottom:251.124017px;}
.y54{bottom:251.147448px;}
.y17{bottom:264.371022px;}
.y35{bottom:264.674067px;}
.y53{bottom:277.707690px;}
.y16{bottom:281.550904px;}
.y34{bottom:281.853950px;}
.yb3{bottom:284.263320px;}
.y52{bottom:290.982344px;}
.yb2{bottom:298.322143px;}
.y15{bottom:298.730786px;}
.y33{bottom:299.033832px;}
.y51{bottom:304.256997px;}
.yb1{bottom:312.380967px;}
.y14{bottom:315.910669px;}
.y32{bottom:316.213714px;}
.yb0{bottom:326.439790px;}
.y50{bottom:330.817239px;}
.y13{bottom:333.090551px;}
.y31{bottom:333.393597px;}
.yaf{bottom:340.498614px;}
.y4f{bottom:344.091893px;}
.y12{bottom:350.270433px;}
.y30{bottom:350.573479px;}
.y4e{bottom:357.366546px;}
.yae{bottom:360.462143px;}
.y2f{bottom:367.444067px;}
.y11{bottom:367.450316px;}
.y2e{bottom:367.534669px;}
.yad{bottom:380.425673px;}
.y4d{bottom:383.926788px;}
.y10{bottom:384.630198px;}
.yac{bottom:394.484496px;}
.y4c{bottom:397.201442px;}
.y2d{bottom:401.275845px;}
.yf{bottom:401.810080px;}
.ye{bottom:401.838198px;}
.y4b{bottom:410.476095px;}
.yab{bottom:414.448025px;}
.y2c{bottom:418.455727px;}
.y4a{bottom:423.750749px;}
.yaa{bottom:428.506849px;}
.yd{bottom:435.579375px;}
.y2b{bottom:435.635610px;}
.ya9{bottom:442.565673px;}
.y49{bottom:450.310991px;}
.yc{bottom:452.759257px;}
.y2a{bottom:452.815492px;}
.ya8{bottom:456.624496px;}
.y48{bottom:463.585644px;}
.yb{bottom:469.939139px;}
.y29{bottom:469.995375px;}
.ya7{bottom:476.588025px;}
.y47{bottom:476.860298px;}
.yd7{bottom:486.721001px;}
.ya{bottom:487.119022px;}
.y28{bottom:487.175257px;}
.ya6{bottom:490.646849px;}
.yd6{bottom:497.657984px;}
.y46{bottom:503.420540px;}
.y9{bottom:504.298904px;}
.y27{bottom:504.355139px;}
.ya5{bottom:510.610378px;}
.yd5{bottom:515.339298px;}
.y45{bottom:516.695193px;}
.y8{bottom:521.478786px;}
.y26{bottom:521.535022px;}
.ya4{bottom:524.669202px;}
.y44{bottom:529.969847px;}
.yd4{bottom:533.020612px;}
.y7{bottom:538.658669px;}
.y25{bottom:538.714904px;}
.y43{bottom:543.244501px;}
.ya3{bottom:544.632731px;}
.yd3{bottom:550.701925px;}
.y6{bottom:555.838551px;}
.y24{bottom:555.894786px;}
.y42{bottom:556.519154px;}
.ya2{bottom:558.691555px;}
.yd2{bottom:569.509507px;}
.y41{bottom:569.793808px;}
.ya1{bottom:572.750378px;}
.y5{bottom:573.018433px;}
.y23{bottom:573.074669px;}
.y40{bottom:583.068461px;}
.yd1{bottom:583.568331px;}
.ya0{bottom:586.809202px;}
.y4{bottom:590.198316px;}
.y22{bottom:590.254551px;}
.yd0{bottom:597.627154px;}
.y9f{bottom:606.772731px;}
.y3{bottom:607.068904px;}
.y21{bottom:607.125139px;}
.y3f{bottom:609.628703px;}
.ycf{bottom:611.685978px;}
.y0{bottom:619.369281px;}
.y7f{bottom:620.478991px;}
.yce{bottom:625.744801px;}
.y9e{bottom:626.736261px;}
.y7e{bottom:633.753644px;}
.y9c{bottom:640.795084px;}
.ycd{bottom:644.302448px;}
.y9d{bottom:644.696408px;}
.y7d{bottom:647.028298px;}
.y7c{bottom:660.302952px;}
.y9b{bottom:660.758614px;}
.ycc{bottom:665.390684px;}
.y7b{bottom:673.577605px;}
.y99{bottom:674.817437px;}
.y9a{bottom:678.718761px;}
.ycb{bottom:683.948331px;}
.y7a{bottom:686.852259px;}
.y98{bottom:694.780967px;}
.yca{bottom:698.007154px;}
.y79{bottom:700.126912px;}
.y78{bottom:700.134723px;}
.y96{bottom:708.839790px;}
.y97{bottom:712.741114px;}
.yc9{bottom:717.970684px;}
.y77{bottom:726.694965px;}
.y95{bottom:728.803320px;}
.yc7{bottom:732.029351px;}
.yc8{bottom:732.029507px;}
.y76{bottom:739.969618px;}
.y94{bottom:748.766849px;}
.yc6{bottom:751.992880px;}
.y75{bottom:753.244272px;}
.y74{bottom:766.518925px;}
.y93{bottom:769.855084px;}
.yc5{bottom:773.081116px;}
.y73{bottom:779.793579px;}
.y72{bottom:779.807638px;}
.yc4{bottom:787.139939px;}
.y92{bottom:788.412731px;}
.yc3{bottom:805.697586px;}
.y71{bottom:806.367880px;}
.y91{bottom:808.376261px;}
.y70{bottom:819.642533px;}
.yc2{bottom:819.756410px;}
.y90{bottom:828.339790px;}
.y6f{bottom:832.917187px;}
.yc1{bottom:833.815233px;}
.y6e{bottom:846.191841px;}
.yc0{bottom:847.874057px;}
.y8f{bottom:848.303320px;}
.y6d{bottom:859.466494px;}
.ybf{bottom:861.932880px;}
.y8e{bottom:868.266849px;}
.ybe{bottom:875.991704px;}
.y8d{bottom:882.325673px;}
.y6c{bottom:886.026736px;}
.y8c{bottom:896.384496px;}
.ybd{bottom:897.079939px;}
.y6b{bottom:899.301390px;}
.y6a{bottom:912.576043px;}
.ybc{bottom:915.637586px;}
.y8b{bottom:916.348025px;}
.y69{bottom:925.850697px;}
.y8a{bottom:930.406849px;}
.ybb{bottom:935.601116px;}
.yba{bottom:935.601272px;}
.y89{bottom:950.370378px;}
.y68{bottom:952.410939px;}
.yb9{bottom:955.564801px;}
.y88{bottom:964.429202px;}
.y67{bottom:965.685592px;}
.yb8{bottom:976.653037px;}
.y66{bottom:978.960246px;}
.y87{bottom:984.392731px;}
.yb7{bottom:990.711860px;}
.y3e{bottom:991.960908px;}
.y65{bottom:992.245834px;}
.y64{bottom:992.250520px;}
.y86{bottom:998.451555px;}
.yb6{bottom:1004.770684px;}
.y63{bottom:1005.525174px;}
.y85{bottom:1018.415084px;}
.yb5{bottom:1018.829507px;}
.y62{bottom:1032.085416px;}
.y2{bottom:1036.965546px;}
.yb4{bottom:1038.511860px;}
.y61{bottom:1045.360069px;}
.y84{bottom:1058.184684px;}
.y60{bottom:1058.634723px;}
.y5f{bottom:1071.909376px;}
.y5e{bottom:1132.264843px;}
.y5d{bottom:1146.323667px;}
.y1{bottom:1174.441314px;}
.h9{height:12.890130px;}
.h8{height:16.214000px;}
.h6{height:20.636000px;}
.h2{height:22.110000px;}
.h4{height:26.532000px;}
.h5{height:53.064000px;}
.h3{height:112.024000px;}
.h1{height:564.696078px;}
.h7{height:913.042484px;}
.h0{height:1237.176471px;}
.w1{width:656.859477px;}
.w2{width:720.124183px;}
.w0{width:956.000000px;}
.x6{left:53.135636px;}
.x7{left:61.030446px;}
.x8{left:178.078431px;}
.x2{left:219.981848px;}
.x9{left:221.426471px;}
.x1{left:225.738156px;}
.x3{left:235.963294px;}
.x0{left:246.029412px;}
.xc{left:247.458257px;}
.xd{left:251.256014px;}
.xa{left:265.476826px;}
.xb{left:269.274427px;}
.xe{left:282.185894px;}
.xf{left:333.897059px;}
.x11{left:566.627136px;}
.x10{left:569.731793px;}
.x4{left:574.570059px;}
.x5{left:617.551944px;}
.x12{left:626.756412px;}
.x13{left:895.443961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.419481pt;}
._1d{margin-left:-7.118661pt;}
._2{margin-left:-2.826979pt;}
._0{margin-left:-1.894895pt;}
._1{margin-left:-0.921841pt;}
._1b{width:5.326192pt;}
._6{width:8.578243pt;}
._b{width:15.235983pt;}
._25{width:22.969205pt;}
._11{width:25.248201pt;}
._1c{width:38.051548pt;}
._8{width:39.946444pt;}
._1e{width:41.815732pt;}
._f{width:45.195816pt;}
._1f{width:66.485222pt;}
._5{width:67.957436pt;}
._a{width:70.802510pt;}
._19{width:73.670460pt;}
._18{width:75.104435pt;}
._21{width:77.895565pt;}
._d{width:85.039833pt;}
._13{width:87.859300pt;}
._24{width:89.316151pt;}
._23{width:94.027782pt;}
._4{width:96.409205pt;}
._17{width:98.252887pt;}
._15{width:108.034644pt;}
._1a{width:109.212552pt;}
._c{width:115.793473pt;}
._22{width:122.015900pt;}
._14{width:127.009205pt;}
._20{width:129.160167pt;}
._e{width:148.109121pt;}
._7{width:149.056569pt;}
._10{width:150.490544pt;}
._16{width:166.392301pt;}
._12{width:171.820921pt;}
._26{width:174.688870pt;}
._9{width:238.705607pt;}
.fs6{font-size:14.928703pt;}
.fs5{font-size:18.778243pt;}
.fs4{font-size:23.899582pt;}
.fs0{font-size:25.606695pt;}
.fs2{font-size:30.728033pt;}
.fs3{font-size:61.456067pt;}
.fs1{font-size:129.740586pt;}
.y83{bottom:45.970400pt;}
.y82{bottom:55.973067pt;}
.y81{bottom:65.975733pt;}
.y80{bottom:87.988533pt;}
.y20{bottom:93.679600pt;}
.y3d{bottom:94.202267pt;}
.y5c{bottom:103.333333pt;}
.y1f{bottom:108.343600pt;}
.y3c{bottom:108.866267pt;}
.y1e{bottom:123.007600pt;}
.y3b{bottom:123.530267pt;}
.y5b{bottom:135.024533pt;}
.y1d{bottom:137.671600pt;}
.y3a{bottom:138.194267pt;}
.y5a{bottom:146.355200pt;}
.y1c{bottom:152.335600pt;}
.y39{bottom:152.858267pt;}
.y59{bottom:157.685867pt;}
.y1b{bottom:166.999600pt;}
.y58{bottom:180.356533pt;}
.y1a{bottom:181.663600pt;}
.y38{bottom:181.922267pt;}
.y57{bottom:191.687200pt;}
.y19{bottom:196.327600pt;}
.y37{bottom:196.586267pt;}
.y56{bottom:203.017867pt;}
.y18{bottom:210.991600pt;}
.y36{bottom:211.250267pt;}
.y55{bottom:214.348533pt;}
.y54{bottom:214.368533pt;}
.y17{bottom:225.655600pt;}
.y35{bottom:225.914267pt;}
.y53{bottom:237.039200pt;}
.y16{bottom:240.319600pt;}
.y34{bottom:240.578267pt;}
.yb3{bottom:242.634800pt;}
.y52{bottom:248.369867pt;}
.yb2{bottom:254.634800pt;}
.y15{bottom:254.983600pt;}
.y33{bottom:255.242267pt;}
.y51{bottom:259.700533pt;}
.yb1{bottom:266.634800pt;}
.y14{bottom:269.647600pt;}
.y32{bottom:269.906267pt;}
.yb0{bottom:278.634800pt;}
.y50{bottom:282.371200pt;}
.y13{bottom:284.311600pt;}
.y31{bottom:284.570267pt;}
.yaf{bottom:290.634800pt;}
.y4f{bottom:293.701867pt;}
.y12{bottom:298.975600pt;}
.y30{bottom:299.234267pt;}
.y4e{bottom:305.032533pt;}
.yae{bottom:307.674800pt;}
.y2f{bottom:313.634267pt;}
.y11{bottom:313.639600pt;}
.y2e{bottom:313.711600pt;}
.yad{bottom:324.714800pt;}
.y4d{bottom:327.703200pt;}
.y10{bottom:328.303600pt;}
.yac{bottom:336.714800pt;}
.y4c{bottom:339.033867pt;}
.y2d{bottom:342.511600pt;}
.yf{bottom:342.967600pt;}
.ye{bottom:342.991600pt;}
.y4b{bottom:350.364533pt;}
.yab{bottom:353.754800pt;}
.y2c{bottom:357.175600pt;}
.y4a{bottom:361.695200pt;}
.yaa{bottom:365.754800pt;}
.yd{bottom:371.791600pt;}
.y2b{bottom:371.839600pt;}
.ya9{bottom:377.754800pt;}
.y49{bottom:384.365867pt;}
.yc{bottom:386.455600pt;}
.y2a{bottom:386.503600pt;}
.ya8{bottom:389.754800pt;}
.y48{bottom:395.696533pt;}
.yb{bottom:401.119600pt;}
.y29{bottom:401.167600pt;}
.ya7{bottom:406.794800pt;}
.y47{bottom:407.027200pt;}
.yd7{bottom:415.443867pt;}
.ya{bottom:415.783600pt;}
.y28{bottom:415.831600pt;}
.ya6{bottom:418.794800pt;}
.yd6{bottom:424.779200pt;}
.y46{bottom:429.697867pt;}
.y9{bottom:430.447600pt;}
.y27{bottom:430.495600pt;}
.ya5{bottom:435.834800pt;}
.yd5{bottom:439.871200pt;}
.y45{bottom:441.028533pt;}
.y8{bottom:445.111600pt;}
.y26{bottom:445.159600pt;}
.ya4{bottom:447.834800pt;}
.y44{bottom:452.359200pt;}
.yd4{bottom:454.963200pt;}
.y7{bottom:459.775600pt;}
.y25{bottom:459.823600pt;}
.y43{bottom:463.689867pt;}
.ya3{bottom:464.874800pt;}
.yd3{bottom:470.055200pt;}
.y6{bottom:474.439600pt;}
.y24{bottom:474.487600pt;}
.y42{bottom:475.020533pt;}
.ya2{bottom:476.874800pt;}
.yd2{bottom:486.108533pt;}
.y41{bottom:486.351200pt;}
.ya1{bottom:488.874800pt;}
.y5{bottom:489.103600pt;}
.y23{bottom:489.151600pt;}
.y40{bottom:497.681867pt;}
.yd1{bottom:498.108533pt;}
.ya0{bottom:500.874800pt;}
.y4{bottom:503.767600pt;}
.y22{bottom:503.815600pt;}
.yd0{bottom:510.108533pt;}
.y9f{bottom:517.914800pt;}
.y3{bottom:518.167600pt;}
.y21{bottom:518.215600pt;}
.y3f{bottom:520.352533pt;}
.ycf{bottom:522.108533pt;}
.y0{bottom:528.666667pt;}
.y7f{bottom:529.613867pt;}
.yce{bottom:534.108533pt;}
.y9e{bottom:534.954800pt;}
.y7e{bottom:540.944533pt;}
.y9c{bottom:546.954800pt;}
.ycd{bottom:549.948533pt;}
.y9d{bottom:550.284800pt;}
.y7d{bottom:552.275200pt;}
.y7c{bottom:563.605867pt;}
.y9b{bottom:563.994800pt;}
.ycc{bottom:567.948533pt;}
.y7b{bottom:574.936533pt;}
.y99{bottom:575.994800pt;}
.y9a{bottom:579.324800pt;}
.ycb{bottom:583.788533pt;}
.y7a{bottom:586.267200pt;}
.y98{bottom:593.034800pt;}
.yca{bottom:595.788533pt;}
.y79{bottom:597.597867pt;}
.y78{bottom:597.604533pt;}
.y96{bottom:605.034800pt;}
.y97{bottom:608.364800pt;}
.yc9{bottom:612.828533pt;}
.y77{bottom:620.275200pt;}
.y95{bottom:622.074800pt;}
.yc7{bottom:624.828400pt;}
.yc8{bottom:624.828533pt;}
.y76{bottom:631.605867pt;}
.y94{bottom:639.114800pt;}
.yc6{bottom:641.868400pt;}
.y75{bottom:642.936533pt;}
.y74{bottom:654.267200pt;}
.y93{bottom:657.114800pt;}
.yc5{bottom:659.868400pt;}
.y73{bottom:665.597867pt;}
.y72{bottom:665.609867pt;}
.yc4{bottom:671.868400pt;}
.y92{bottom:672.954800pt;}
.yc3{bottom:687.708400pt;}
.y71{bottom:688.280533pt;}
.y91{bottom:689.994800pt;}
.y70{bottom:699.611200pt;}
.yc2{bottom:699.708400pt;}
.y90{bottom:707.034800pt;}
.y6f{bottom:710.941867pt;}
.yc1{bottom:711.708400pt;}
.y6e{bottom:722.272533pt;}
.yc0{bottom:723.708400pt;}
.y8f{bottom:724.074800pt;}
.y6d{bottom:733.603200pt;}
.ybf{bottom:735.708400pt;}
.y8e{bottom:741.114800pt;}
.ybe{bottom:747.708400pt;}
.y8d{bottom:753.114800pt;}
.y6c{bottom:756.273867pt;}
.y8c{bottom:765.114800pt;}
.ybd{bottom:765.708400pt;}
.y6b{bottom:767.604533pt;}
.y6a{bottom:778.935200pt;}
.ybc{bottom:781.548400pt;}
.y8b{bottom:782.154800pt;}
.y69{bottom:790.265867pt;}
.y8a{bottom:794.154800pt;}
.ybb{bottom:798.588400pt;}
.yba{bottom:798.588533pt;}
.y89{bottom:811.194800pt;}
.y68{bottom:812.936533pt;}
.yb9{bottom:815.628533pt;}
.y88{bottom:823.194800pt;}
.y67{bottom:824.267200pt;}
.yb8{bottom:833.628533pt;}
.y66{bottom:835.597867pt;}
.y87{bottom:840.234800pt;}
.yb7{bottom:845.628533pt;}
.y3e{bottom:846.694667pt;}
.y65{bottom:846.937867pt;}
.y64{bottom:846.941867pt;}
.y86{bottom:852.234800pt;}
.yb6{bottom:857.628533pt;}
.y63{bottom:858.272533pt;}
.y85{bottom:869.274800pt;}
.yb5{bottom:869.628533pt;}
.y62{bottom:880.943200pt;}
.y2{bottom:885.108667pt;}
.yb4{bottom:886.428533pt;}
.y61{bottom:892.273867pt;}
.y84{bottom:903.220400pt;}
.y60{bottom:903.604533pt;}
.y5f{bottom:914.935200pt;}
.y5e{bottom:966.452000pt;}
.y5d{bottom:978.452000pt;}
.y1{bottom:1002.452000pt;}
.h9{height:11.002454pt;}
.h8{height:13.839565pt;}
.h6{height:17.613992pt;}
.h2{height:18.872134pt;}
.h4{height:22.646561pt;}
.h5{height:45.293121pt;}
.h3{height:95.618812pt;}
.h1{height:482.000000pt;}
.h7{height:779.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:560.666667pt;}
.w2{width:614.666667pt;}
.w0{width:816.000000pt;}
.x6{left:45.354267pt;}
.x7{left:52.092933pt;}
.x8{left:152.000000pt;}
.x2{left:187.766933pt;}
.x9{left:189.000000pt;}
.x1{left:192.680267pt;}
.x3{left:201.408000pt;}
.x0{left:210.000000pt;}
.xc{left:211.219600pt;}
.xd{left:214.461200pt;}
.xa{left:226.599467pt;}
.xb{left:229.840933pt;}
.xe{left:240.861600pt;}
.xf{left:285.000000pt;}
.x11{left:483.648267pt;}
.x10{left:486.298267pt;}
.x4{left:490.428000pt;}
.x5{left:527.115467pt;}
.x12{left:534.972000pt;}
.x13{left:764.312000pt;}
}
